Bug 1248232 - Extra Sub Directory created for DRPM content, CentOS client failing to get update with Error 404
Summary: Extra Sub Directory created for DRPM content, CentOS client failing to get up...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Pulp
Version: 6.1.0
Hardware: All
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-29 23:25 UTC by Ashfaqur Rahaman
Modified: 2019-10-10 10:00 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:17:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC
Pulp Redmine 644 High CLOSED - CURRENTRELEASE yum-presto can't find the drpms, delta rpm files Never
Red Hat Bugzilla 1175332 None CLOSED yum-presto can't find the drpms, delta rpm files 2019-06-06 04:07:31 UTC

Comment 3 pulp-infra@redhat.com 2015-10-02 13:41:32 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 4 pulp-infra@redhat.com 2015-10-02 13:41:34 UTC
The Pulp upstream bug priority is at High. Updating the external tracker on this bug.

Comment 8 jcallaha 2016-04-25 21:19:05 UTC
Verified in Satellite 6.2 Beta Snap 9 Compose 2. 
The drpms are now published in the correct location.

Comment 10 errata-xmlrpc 2016-07-27 09:17:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.